[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.Hint

The hint associated with the main application

## Declaration

Source position: forms.pp line 1412

`public property TApplication.Hint: String read FHint write SetHint;`

## Description

A hint is a small pop-up mesage that appears briefly while the mouse hovers over a specified area of the screen. It usually displays useful information about how to use an object or what data should be entered, etc
Reads or writes a flag to determine the hint associated with the application

The latest version of this document can be found at lazarus-ccr.sourceforge.net.